<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.history.integration.revertion.Reverter java.lang.String getRevertCommandName(com.intellij.history.core.revisions.Revision)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.history.integration.revertion.DifferenceReverter DifferenceReverter(com.intellij.openapi.project.Project, com.intellij.history.core.LocalHistoryFacade, com.intellij.history.integration.IdeaGateway, java.util.List&lt;com.intellij.history.core.revisions.Difference&gt;, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.history.integration.revertion.SelectionReverter SelectionReverter(com.intellij.openapi.project.Project, com.intellij.history.core.LocalHistoryFacade, com.intellij.history.integration.IdeaGateway, com.intellij.history.integration.ui.models.SelectionCalculator, com.intellij.platform.lvcs.impl.RevisionId, java.lang.String, int, int, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.history.integration.revertion.Reverter java.util.List&lt;java.lang.String&gt; askUserForProceeding()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.history.integration.revertion.Reverter Reverter(com.intellij.openapi.project.Project, com.intellij.history.core.LocalHistoryFacade, com.intellij.history.integration.IdeaGateway, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
